import java.applet.Applet; 
import java.awt.*; 
public class ucBoyutluDikdortgenCiz extends Applet 
{ 
public void paint(Graphics g) 
{ 
g.setColor(Color.yellow); 
g.setFont(new Font("SansSerif",Font.PLAIN,12)); 
g.draw3DRect(10,10,100,100,true); 
g.fill3DRect(120,10,100,100,true); 
g.draw3DRect(10,120,100,100,false); 
g.fill3DRect(120,120,100,100,false); 
} 
} 
